<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>JavaScript</title>
    <link rel="stylesheet" href="styles/main.css" />
  </head>

  <body>
    <div class="slideshow-container">
      <div class="slide">
        <div class="number">1 / 3</div>
        <img src="images/dog1.jpg" />
        <div class="text">Dog 1</div>
      </div>

      <div class="slide">
        <div class="number">2 / 3</div>
        <img src="images/dog2.jpg" />
        <div class="text">Dog 2</div>
      </div>

      <div class="slide">
        <div class="number">3 / 3</div>
        <img src="images/dog3.jpg" />
        <div class="text">Dog 3</div>
      </div>

      <a class="prev" onclick="plusSlides(-1)">&#10094;</a>
      <a class="next" onclick="plusSlides(1)">&#10095;</a>
    </div>

    <div class="dots-wrapper">
      <span class="dot" onclick="currentSlide(1)"></span>
      <span class="dot" onclick="currentSlide(2)"></span>
      <span class="dot" onclick="currentSlide(3)"></span>
    </div>

    <script src="scripts/main.js"></script>
  </body>
</html>
